[MAIN]
COUNT=12
Name0000=Choose Write Type
Name0001=Write Type
Name0002=Non
Name0003=Import
Name0004=Copy TID
Name0005=Force Len
Name0006=Additional
Name0007=Non
Name0008=Encrypt
Name0009=Lock
Name0010=U9_Lock
Name0011=New Pwd
